get_extension(3)

NAME
get_extension

SYNOPSIS
#include <allegro.h>

char *get_extension(const char *filename);

DESCRIPTION
When passed a complete filename (with or without path information) this returns a pointer to the file extension.

SEE ALSO
get_filename(3), put_backslash(3), replace_extension(3)